/* CSS Document */
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#0000FF;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#0000FF;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#FF3300;
	text-decoration: underline;
}
h1{font-size:16px; line-height:16pt; padding:0; font-weight:bolder;}
h2{font-size:14px; line-height:16pt; padding:0; font-weight:bold;}
h3{font-size:12px; line-height:16pt; padding:0; font-weight:bold;}
h4{font-size:12px; line-height:14pt; padding:0; font-weight:bold;}
img{border:0;}
#price{
font:Miriam, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FF0000;
}
body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
border: 0px;
margin: 0px auto;
background:url(imagess/bgr.png);
background-repeat:repeat;
}

#hea{
clear:both;
margin:auto;
width:980px;
height:95px;
}
#hea_1{
float:left;
width:315px;
height:95px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
}
#hea_2{
float:left;
width:665px;
height:95px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:right;
background-image:url(imagess/laptopbatteries.jpg);
background-repeat:no-repeat;
}
#hea_2 h2{
float:left;
width:510px;
font-size:12px;
margin:10px 0 0 10px;
padding:15px 0 0 30px;
line-height:18px;
text-align:left;
font-weight:normal;
}
#hea_2 p{ font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:5px 160px 5px 20px; text-align:left;}

#ldl{
clear:both;
margin:auto;
width:980px;
height:60px;
background-image:url(imagess/lbg.jpg);
background-repeat:no-repeat;
}

#nav {
width:970px;
height:60px;
padding-top:0px;
float:left;
background-color:#8AC900;
}
#nav ul {
margin:0px 0px 0px 0px;
list-style-type:none;
float:left;
display:inline;
font-size:12px;
padding-left:5px;
width:100%;
}
#nav ul li {
padding-left:5px;
padding-right:5px;
margin:0px 0px 0px 0px;
list-style-type:none;
float:left;
font-family:"Myriad Pro";
font-size:18px;
}
#nav ul li a {
height:50px;
padding-left:37px;
display:inline-block;
color: #151515;
text-decoration:none;
line-height: 35px;
margin-top:6px;
}
#nav ul li a:hover {
color:#cd3d00;
}
#nav ul li a.home {
background:url(imagess/home.png) no-repeat scroll left top transparent;
}
#nav ul li a.home:hover {
background-position: left bottom;
}
#nav ul li a.about {
background: url(imagess/about.png) no-repeat scroll left top transparent;
}
#nav ul li a.about:hover {
background-position: left bottom;
}
#nav ul li a.payment {
background: url(imagess/payment.png) no-repeat scroll left top transparent;
}
#nav ul li a.payment:hover {
background-position: left bottom;
}
#nav ul li a.shipping {
background: url(imagess/shipping.png) no-repeat scroll left top transparent;
}
#nav ul li a.shipping:hover {
background-position: left bottom;
}
#nav ul li a.return {
background: url(imagess/return.png) no-repeat scroll left top transparent;
}
#nav ul li a.return:hover {
background-position: left bottom;
}
#nav ul li a.contact {
background: url(imagess/contact.png) no-repeat scroll left top transparent;
}
#nav ul li a.contact:hover {
background-position: left bottom;
}




#mbox{
clear:both;
margin:auto;
width:980px;
}
#lb{
float:left;
width:200px;
text-align:left;
margin:0 auto;
padding:0;
background:url(imagess/bg1.gif);
background-repeat:repeat;
}
#lb h3{
float:left;
width:200px;
height:30px;
text-align:center;
background-image:url(imagess/cbg.png);
margin: 7px 0 0 0;
padding:5px 0 0 0;
}
#lb h5{
float:left;
width:200px;
height:30px;
font-size:12px;
text-align:center;
background-image:url(imagess/cbg2.png);
margin: 5px 0 5px 0;
padding:5px 0 0 0;
}
#lb p{
float:left;
width:200px;
text-align:center;
margin: 0 0 5px 0;
padding:0;
}
#lc{
float:left;
width:196px;
border:solid #FF9900 2px;
}

#lc ul{
margin:0;
padding:0;
list-style:none;
}
#lc li{
margin:0;
padding:0;
height:26px;
border-bottom:solid #C6C6C6 1px;
}
#lc li a:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#000000;
text-decoration: none;
height:21px;
width:186px;
float:left;
padding:5px 0 0 10px;

}
#lc li a:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#000000;
text-decoration: none;
float:left;
padding:5px 0 0 10px;
height:21px;
width:186px;
background-color:#FFEFBF;
}
#lc li a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#FF0000;
text-decoration: none;
float:left;
padding:5px 0 0 10px;
height:21px;
width:186px;
background-color:#FFDFBF;
}



#mb{
float:left;
width:580px;
background:url(imagess/bg1.gif);
background-repeat:repeat;
}
#mbb{
float:right;
width:780px;
background:url(imagess/bg1.gif);
background-repeat:repeat;
}
#min{
float:left;
width:570px;
margin:7px 5px 0 5px;
}
#min1{
float:left;
width:558px;
padding:0 5px 5px 5px;
line-height:14pt;
border: solid #D6D6D6 1px;
}
#min1 a{color:#333333; text-decoration:none;}
#min2{
float:left;
width:568px;
border: solid #D6D6D6 1px;
}
#min2 p{
float:left;
width:271px;
height:110px;
margin:0px auto;
padding:5px;
line-height:16pt;
border-bottom:dashed #FF9900 1px;
}
#min3{
float:left;
width:558px;
padding:5px;
line-height:14pt;
border: solid #D6D6D6 1px;
}
#rbox{
float:left;
width:200px;
height:300px;
padding:0;
background:url(imagess/bg1.gif);
background-repeat:repeat;
}
#rbox2{
float:right;
width:200px;
height:300px;
padding:7px 0 0 0;
background:url(imagess/bg1.gif);
background-repeat:repeat;
}
#inq{
float:left;
text-align:center;
margin:7px 0 0 0;
}
#rbox h3{
float:left;
width:200px;
height:30px;
font-size:12px;
text-align:center;
background-image:url(imagess/cbg2.png);
margin: 7px 0 0 0;
padding:5px 0 0 0;
}
#rc{
float:left;
width:200px;
background-color:#D4E9CA;
}

#rc ul{
margin:0;
padding:0;
list-style:none;
}
#rc li{
margin:0;
padding:0;
height:26px;
border-bottom:solid #D6D6D6 1px;
}
#rc li a:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#000000;
text-decoration: none;
height:21px;
width:190px;
float:left;
padding:5px 0 0 10px;
}
#rc li a:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#000000;
text-decoration: none;
float:left;
padding:5px 0 0 10px;
height:21px;
width:190px;
}
#rc li a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#FF0000;
text-decoration: none;
float:left;
padding:5px 0 0 10px;
height:21px;
width:190px;
background-color:#BCE09A;
}

#fbox{
clear:both;
margin:auto;
width:980px;
height:80px;
background:url(imagess/fbg.png);
background-repeat:repeat;
}
#fbox1{
float:left;
padding:5px 5px 5px 20px;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
line-height:12pt;
width:680px;
color:#FFFFFF;
}
#fbox2{
float:right;
width:275px;
}

#lead{
float:left;
width:558px;
padding:5px;
text-align:left;
}
#brabx{
float:left;
width:568px;
border: solid #D6D6D6 1px;
}

#bral{
    float:left;
    width:550px;
    font-size:14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight:normal;
    padding-left:1em;
}
#bral li {
    float:left;
    list-style:none;
    padding-left:1em;
	line-height:18pt;
    width:255px;
}
#bral li a:link {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:bold;
    color: #000000;
    text-decoration: none;
}
#bral li a:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:bold;
    color: #000000;
    text-decoration: none;
}
#bral li a:hover {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight:bold;
    color: #FF0000;
    text-decoration: underline;
}
#bra{
	width:550px;
    color:#0033CC;
    font-size:24px;
    font-weight:bolder;
	line-height:14pt;
    text-align:left;
}
#list{
float:left;
width:558px;
padding:5px;
margin:0;
line-height:14pt;
color:#000000;
border: solid #D6D6D6 1px;
}
#list ul{
margin:0;
padding:0;
list-style:none;
}
#list li{
margin:0;
line-height:14pt;
}
#list li a:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#0000FF;
text-decoration: none;
height:21px;
width:178px;
float:left;
}
#list li a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#0000FF;
text-decoration: none;
float:left;
height:178px;
}
#list li a:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#FF0000;
text-decoration:underline;
float:left;
width:178px;
}

#probox{
float:left;
width:770px;
margin:0;
padding:5px 0 0 10px;
background:url(imagess/bg1.gif);
background-repeat:repeat;
}
#probox h1{
font-size:16px;
margin:0;
padding:0;
line-height:16pt;
}
#probox h2{
font-size:16px;
margin:0;
padding:0;
line-height:16pt;
}

#ld1{
float:left;
width:750px;
padding:5px;
background:url(imag/bg_1.gif);
background-repeat:repeat;
}
#prb{
float:left;
width:750px;
margin:0;
padding:0 0 0 10px;
background:url(imag/bg_1.gif);
background-repeat:repeat;
}
#prb h1{
font-size:16px;
margin:0;
padding:0;
line-height:14pt;
}
#prb h1{
font-size:16px;
margin:0;
padding:0;
line-height:14pt;
}
#plus{
float:left;
width:535px;
padding:5px;
line-height:14pt;
border: solid #D6D6D6 1px;
}
#plus ul{
margin:0;
padding:0;
list-style:none;
}
#plus li{
margin:0;
line-height:14pt;
}
#plus li a:link {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#0000FF;
text-decoration: none;
height:21px;
width:173px;
float:left;
padding:0 0 0 5px;
}
#plus li a:visited {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#0000FF;
text-decoration: none;
float:left;
height:173px;
padding:0 0 0 5px;
}
#plus li a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color:#FF0000;
text-decoration:underline;
float:left;
padding:0 0 0 5px;
width:173px;
}
#mailb{
float:left;
width:535px;
padding:5px;
line-height:14pt;
border: solid #FF9933 1px;
}